ELSTER 2016 Update bis 01.05.2016

Im Rahmen der Anpassungen der gesetzlichen und technischen Anforderungen sind Aktualisierungen der ELSTER Schnittstellen zur Clearingstelle des Finanzamtes notwendig.

Betroffen sind ELSTER FI und ELSTER HCM. Beide müssen bis zum 01.05.2016 aktualisiert werden.

Im SAP Hinweis „2235041 – ELSTER-Erweiterung für PI für 2016“ wird ausdrücklich darauf hingewiesen, dass ohne Aktualisierung die Schnittstellen ab dem 01.05.2016 nicht mehr genutzt werden können.

Zusätzlich kann es notwendig sein, die SAP PI/PO zu aktualisieren. Die folgenden Support Packages und Patch-Level stellen die Mindestanforderungen dar.

Unter Umständen reicht schon ein Update auf ein aktuelles Patch-Level der SAP PI/PO. Sollten Sie noch ein Service Pack einsetzen, welches nicht in der unten genannten Liste aufgeführt ist, würden wir zu einem Update auf ein aktuelles SAP PI/PO Service Pack raten. In diesem Zusammenhang unterstützen wir auch gern bei anschließenden Schnittstellentests.

Elstar-3

Nehmen Sie gerne Kontakt mit unseren Ansprechpartnern auf:

Oliver Timpe, Vertriebsleitung Bestandskunden
e-mail: Oliver.Timpe@itelligence.de

Steffen Gruner, Senior Professional Process Integration
e-mail: Steffen.Gruner@itelligence.de

Folgen Sie uns: